body{
    font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

form.btform1 {
    width: 900px;
    font-size: 90%;
    margin: 0 auto;
    clear:both;
    padding-top:40px;
}

form.btform1 table,
#sendbutton_block {
    width: 100%;
    background-color: #f9f9f9;
    border: none;
    border-collapse: collapse;
}

#sendbutton_block {
    padding-bottom: 100px;
    background-color: #ffffff;
    text-align: center;
	font-size: 18px;
	font-weight:bold;
	margin-top: 20px;
}

form.btform1 th {
    width: 200px;
    padding: 20px;
    background-color: #f9f9f9;
    text-align: left;
    /*font-size: 100%;*/
    border: 1px #c0c0c0 solid;
}

form.btform1 td {
    padding: 10px 5px 7px;
    background-color: #ffffff;
    border: 1px #c0c0c0 solid;
}

form.btform1 td.required {
    width: 30px;
    padding: 10px 3px;
    background-color: #f9f9f9;
    text-align: center;
}

form.btform1 td.optional {
    width: 30px;
    padding: 10px 3px;
    background-color: #f9f9f9;
    text-align: center;
}

form.btform1 input,
form.btform1 select {
    margin: 7px;
    padding: 10px;
    font-size: 100%;
}
form.btform1 textarea {
    margin: 7px;
    padding: 10px;
    font-size: 110%;
		width:95%;
}
form.btform1 p.button {
    margin: 30px;
    text-align: center;
}

.required_input {
    background-color: #EAF0F5;
}

.confirmation_value {
    font-size: 110%;
    margin: 10px 10px;
}

.error_text {
    margin: 0px 7px;
    color: #BB0000;
    font-size: 105%;
}

.critical_error_text {
    margin: 10px;
    color: #CC0000;
    font-size: 150%;
    font-weight: bold;
    display: block;
}

.explanation_text {
    margin: 5px;
    display: block;
    font-size: 90%;
    font-weight: bold;
    color: #228B22;
}

.ssmall_text {
width: 50px;
}
.small_text {
width: 120px;
}
.middle_text {
width: 250px;
}
.long_text {
width: 400px;
}

.required_label {
    display: inline-block;
}
.ok_label {
    display: none;
}
.ok_label_on {
    display: inline-block;
}

.label {
    width:30px;
    height: 18px;
    line-height:18px;
    font-size:12px;
    text-align:center;
    margin: 0px 5px 0px 0px;
    color: #fff;
    border: 1px solid #000;
    border-radius:3px;
    font-weight:bold;
}

.label-success{
    background-color: #2C64CC;
    border-color: #2C64CC;
}

.label-danger{
    background-color: #FFAA00;
    border-color: #FFAA00;
}

.label-info{
    background-color: #5bc0de;
    border-color: #46b8da;
    display: inline-block;
}

.btn-primary {
    font-size: 80% !important;
    text-align: center;
    color: #fff;
    line-height: 1.5;
    background-color: #2C64CC;
    border-color: #2C64CC;
    border-radius: 5px;
}

.btn-sm {
  text-align: center;
  padding: 5px 10px;
  font-size: 80% !important;
  line-height: 1.5;
  border-radius: 5px;
}

.btn-top {
    padding: 15px 30px;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
    color: #fff;
    line-height: 1.5;
    background-color: #2C64CC;
    border-color: #2C64CC;
    border-radius: 5px;
}
.btn-top a{
    color: #fff !important;
    text-decoration: none;
}

label, input[type='checkbox'] {
    cursor: pointer;
}


#main {
    width: 100%;
}
#cont_area {
    width: 90%;
    margin: 0 auto;
}
#cont_box {
    width: 900px;
    margin: 0 auto;
}

.form_title {
    margin: 10px 0 10px 0;
    padding: 5px 0 0 10px;
    text-align: left;
    height: 30px;
    width: 100%;
    /*border-left: 5px #389723 solid;*/
    border-bottom: 1px #CCCCCC dotted;
    /*font-size: 14px;*/
    font-weight: bold;
}

.gtitle  {
    margin: 10px 0 10px 0;
    padding: 5px 0 0 10px;
    text-align: left;
    height: 30px;
    width: 100%;
    /*border-left: 5px #389723 solid;*/
    border-bottom: 1px #CCCCCC dotted;
    /*font-size: 14px;*/
    font-weight: bold;
}


.info {
    padding: 10px 0 10px 0 !important;
    font-size: 14px;
    margin-top: 15px;
    line-height: 18px;
}
.info strong {
    color: #F00;
}

.info_title{
    float:left;
    width:67%;
    display:block;
    color:#000066;
    font-size:24px;
    font-weight:bold;
    padding-bottom:25px;
    line-height:110%;
}
.info_body{
    float:left;
    width:67%;
    display:block;
    line-height:170%;
}
.info_image{
    float:right;
    width:33%;
    display:block;
    margin-top:-60px;
}
.info_image img{
    width:100%;
}


.normal_text {
    font-size: 12px
}

img {
    margin: 0;
    padding: 0;
    vertical-align: top;
    border: none;
}

#img_pagetop {
    text-align: right;
    width: 100%;
}

.bottom_text03{
    display:block !important;
}

.title_form_inq {
    padding-top:15px;
    border-bottom:dotted 1px #dddddd;
    border-top:dotted 1px #dddddd;
    margin-bottom:5px;
}

#form_flow {
    text-align: left;
    margin-top: 25px;
}

.red {
    color: #FF0000;
}



#form_flow {
    width: 90%;
    margin: 60px auto;
}
.active_input {
    width: 190px;
    font-size: 16px;
    padding: 10px 0px;
    background-color: #000000;
    color: #fff;
    border-radius: 4px;
}

.deact_input {
    width: 190px;
    font-size: 16px;
    padding: 10px 0px;
    background-color: #d6d6d6;
    color: #000;
    border-radius: 4px;
}

.fa.fa-caret-right.fa-1 {
    font-size: 17px;
    padding: 9px 0;
    color: #666666;
}

.formflow_arrows {
    margin: 0 30px;
}

.form_flow_pc {
    float: left;
    text-align: center;
    display: block !important;
}

.form_flow_sp {
    display: none !important;
}

.agree_box{
    width: 100%;
    margin: 20px auto 0 auto;
    padding: 20px 30px;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #E5F0F7; 
}
.agree_llink{
    margin: 25px auto;
    text-align: center;
}
.agree{
    width: 75%;
    margin: 25px auto 0 auto;
    padding: 10px 0;
    text-align: center;
    background-color: #A8D5F7;
}
.ssl_box{
    padding-bottom: 100px;
    display: flex;
    justify-content: center;
    align-items: flex-end;   
}
.ssl_txt{
    margin-left: 15px;
    font-size: medium;   
}

.send_msg {
    padding-top: 100px;
}

/* プラン同意 */
.form_table{
    border:none;
}
.form_table tr td{
    border:none; 
    line-height: 1.4; 
    padding-bottom: 30px;
}
.form_table tr td small{
    color: red; 
    margin-bottom: 20px;
}
.radio_wrap{
    display: flex;
    border-bottom: 1px solid #01194A; 
    margin: 20px 0; 
    padding: 20px 0; 
    justify-content: space-between; 
    align-items: center;
}
.radio_wrap1{
    border-top: 1px solid #01194A;
}
.radio_wrap4{
    margin-bottom: 10px;
}
.radio_wrap input{
    width: 10%; 
    margin: 0 auto;
}
.radio_wrap picture img{
    display: block;
}
.radio_wrap.choose{
    background-color: #EAF0F5;
    border: 3px solid #5555fb;
}
.annotation{
    line-height: 1.4; 
    font-size: 13px;
}

/* クレジット同意 */
.agree_box .agree_box_btn{
    cursor: pointer;
    display: flex;
}
.agree_box .agree_box_btn .label{
    margin-top: 3px;
}
.agree_box .agree_box_btn .fa{
    margin-left: auto;
    color: #2C64CC;
}
.agree_box .agree_terms{
    display: none;
}
.terms {
    width: 100%;
    height: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 1em;
    overflow-y: scroll;
    box-sizing: border-box;
    border: 1px solid #ccc;
    font-size: 13px;
    line-height: 20px;
}
#check{
    margin-top: 60px !important;
}
.br_sp{
    display: none;
}

/* どこでもフィットSIM重要事項説明書表示 */
.text_para{
    margin: 10px 10px 10px 13px;
  }
  .text_box {
    padding: 10px;
    border: solid 1px #000000;
  }
  .text_R{
    text-align: right;
  }

  /* ご契約時の注意事項表示 */

  .imp_table table {
    margin-bottom: 10px !important;
}
.imp_table tr:last-child {
    height: 80px !important;
}
.imp_table th{
    background: #7F7F7F !important;
    color: #ffffff !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    text-align: left !important;
    border: 2px solid #BFBFBF !important;
    font-size: 13px !important;
}
.imp_table td{
    background: #ffffff;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    text-align: left !important;
    border: 2px solid #BFBFBF !important;
    font-size: 13px !important;
}

/* どこでもフィットSIM利用規約表示  */
.text_para{
    margin: 15px 0;
  }
  .policy_table tr:last-child {
    height: 20px !important;
  }
  .policy_table th {
    background: #CCECFF !important;
    color: #000 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    text-align: left !important;
    border: 1px solid #BFBFBF !important;
    font-size: 13px !important;
  }
  .policy_table td {
    background: #ffffff;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    text-align: left !important;
    border: 1px solid #BFBFBF !important;
    font-size: 13px !important;
  }

  .confirm_comment {
    text-align: left;
    margin: 10px 0;
    color: red;
    font-size: 90%; 
  }
  

/* ------------------------------画面の横幅が768px以下 (スマホ) ------------------------------*/
@media screen and (max-width:768px){

    body {
        margin-top:0;
        height: 100%;
        margin-bottom:0;
        margin-left:auto;
        margin-right:auto;
        font: normal 12px;
    }

    .main{
        padding:0 10px;
    }

    img {
        /*width: 100%;*/
    }

    #cont_box{
        width: 100% !important;
        margin:10px auto;
        padding:0;
    }

    form.btform1,
    #sendbutton_block {
        width: 100% !important;
        border: none !important;
        border-collapse: collapse;
        text-align: left;
        padding-top:0px;
        margin-top: 40px;
    }

    form.btform1 table,
    form.btform1 table th,
    form.btform1 table td
    form.btform1 table tr{
        border: none !important;
    }

    form.btform1 th {
        display: block !important;
    }

    form.btform1 table{
        background-color: #fff;
    }

    form.btform1 th,
    form.btform1 td {
        display: list-item !important;
        width:97% !important;
        /*padding: 10px 0 !important;*/
        list-style: none;
        border-collapse: collapse;
        /*スマホで勝手に文字が大きくなる対策*/
        max-height: 999999px;
    }
    form.btform1 td table.noborder td {
        display: inline !important;
        padding: 10px 0 !important;
        list-style: none;
        border-collapse: collapse;
        /*スマホで勝手に文字が大きくなる対策*/
        max-height: 999999px;
    }

    form.btform1 th {
        border: none !important;
        background-color: #eee;
        color: #666666;
        padding-left: 17px;
        padding-top: 8px;
        padding-bottom: 7px;
        text-align:left;
        font-weight:bold;
        border-radius: 5px;
    }
    form.btform1 th br{
        display:none;
    }
    form.btform1 td {
        line-height: 200%;
        border: none !important;
        padding: 10px 0px;
        text-align: left;
        vertical-align: top;
        white-space: normal;
    }
    form.btform1 td td{
        border:none !important;
        padding-left:0;
    }
    input{
        border-radius:7px;
        margin: 5px 0px !important;
    }
    textarea{
        border-radius:7px;
    }


    .ssmall_text {
    width: 75% !important;
    }
    .small_text {
    width: 70% !important;
    }
    .middle_text {
    width: 80% !important;
    }
    .long_text {
    width: 97% !important;
    }

    #img_pagetop {
        float: right;
        width: 100px;
    }
/*
    td span{
        width:100% !important;
    }
    */

    .bottom_text03{
        display:block !important;
        text-align: center;
        margin:0 auto;
    }

    .info_title{
        float:none !important;
        width:100% !important;
        display:block;
        color:#000066;
        font-size:20px;
        font-weight:bold;
        padding-bottom:25px;
        line-height:110%;
    }
    .info_body{
        float:none !important;
        width:100% !important;
        display:block;
        line-height:170%;
    }
    .info_image{
        float:none !important;
        width:50% !important;
        display:block;
        margin:0 auto;
    }
    .gtitle  {
        /*height: 50px ;*/
    }

    #form_flow {
        width: 100%;
        margin: 0px auto;
        padding-bottom: 50px;
  }

  .form_flow {
      /*margin: 0 14px 0px 15px !important;*/
  }

  .frm_flw_end {
    padding-top: 20px;
  }

  .active_input {
      width: 23%;
      text-align: left;
      font-size: 11px;
      line-height: 1.3em;
      padding: 10px 0px;
      background-color: #00000;
      color: #fff;
      border-radius: 4px;
  }

  .deact_input {
      width: 23%;
      text-align: left;
      font-size: 11px;
      line-height: 1.3em;
      padding: 10px 0px;
      background-color: #d6d6d6;
      color: #000;
      border-radius: 4px;
  }

  .fa.fa-caret-right.fa-1 {
      font-size: 35px;
      padding: 13px 4px;
      color: #666666;
  }

  .formflow_arrows {
      margin: 0 11px;
  }

  .form_flow_pc {
      display: none !important;
  }

  .form_flow_sp {
      float: left;
      text-align: center;
      display: block !important;
  }

  .agree_box {
    width: 100%;
    margin: 20px auto 0 auto;
    padding: 20px 10px;      
  }
  .agree_llink {
    margin: 25px auto;
    text-align: center;
  }
  .agree {
    width: 100%;
  }
  .ssl_box {
    display: flex;
    justify-content: center;
    align-items: flex-start;   
  }
  .ssl_img {
    min-width: max-content;
  }

  /* 改行 */
  .br_sp{
    display: block;
  }

  .agree_box_accordion{
    padding-bottom: 85px;
  }
  .agree_box .agree_box_btn{
    display: block;
  }
  .agree_box .agree_box_btn .label{
      margin-bottom: 10px;
  }
  .agree_box .agree_box_btn p{
    display: inline;
    margin-right: 20px;
  }
  .agree_box .agree_box_btn .fa{
    display: block;
    padding-top: 5px;
  }
  .agree_box .agree_terms{
    margin-top: 100px;
  }
  .confirm_comment {
    margin: 0 10px 0;
  }
}
